Subject: Monthly FCI Sales Contest

From: Kevin Anderson <[email-masked]>
Date: Sun, 28 Apr 1996 02:21:28 -0400 (EDT)

Dear Christopher,

This is the first of the email messages I will be sending you about the
FreedomStar Communications Business opportunity you have decided to
participate in.  

One of the services I perform for my web-downline organization is that
I send out a weekly newsletter with marketing tips and information about
FCI.  In my 2/22/96 newsletter, I explained my personal goal of producing
at least ten downline people this year with incomes from FCI of $10000
per month or more.  To help you accomplish this goal, I have established
a sales contest especially designed for those of you who are new to 
telecommunications, or who are new to promoting a business on the world wide
web.  The contest is open to everyone who builds a web page with me, as
you have done.  

The winner of my contest will be placed in the index position of my recruiting
site until they have added at least ten new people to their own downline
organization.  If you own a high volume web site you have an advantage over
those who don't, so I have designed this contest to encourage recruiting
in "the real world", as opposed to on the web.  The person who obtains the
largest number of new FCI customer/representatives by use of the FCI 800
number by the end of each month will be the contest winner for that month.  
All you need to do is place advertising with the FCI message in your local 
Pennysaver, or give the FCI brochure to friends, family members and 
colleagues.  Use your imagination!

There are a number of suggestions along these lines in the package you will
receive from FCI in the mail.  Be sure to include your URL address as well
as the FCI 800 information in your "real world" advertising - many people
are impressed by a business which is substantial enough to have a web presence!

I will re-run the same contest each month for the remainder of
1996, so I can help as many people as possible to succeed.

I'll look forward to welcoming the contest winners to my "winners circle"
of people earning $10000/month or more from FCI by the end of 1996!

Regards,
Kevin Anderson, President
Cognigen Communications Corporation
(creator of the FCI self-replicating web site)